/* Top Menu Style ********************************************************** */

.topmenu {
  border-width: 0px;
  border-style: none;
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
}

.topmenu TD.left, .topmenu TD.right {
  background-color: white;
  vertical-align: top;
  padding: 0px;
  margin: 0px;
}

.topmenu TD.item {
  font-family: "Lucida Grande", "Arial", "Helvetica", sans-serif;
  font-size: 10pt;
  font-weight: bold;
  white-space: nowrap;
  vertical-align: middle;
  background-repeat: repeat-x;
  padding: 0px 1px;
  margin: 0px;
}

/*
TABLE.topmenu TD.item A:hover {
  text-decoration: none;
  background-color: #DDDDDD;
  opacity: 50%;
}
*/

